GET /registrations/{registration_id}/logs/
Operation ID: registrations_logs_list
Auth: unknown
Description
A paginated list of the registration's logs. The returned logs are sorted by their `date`, with the most recents logs appearing first. #### Returns Returns a JSON object containing `data` and `links` keys. The `data` key contains an array of up to 10 logs. Each resource in the array is a separate logs object. The `links` key contains a dictionary of links that can be used for [pagination](#tag/Pagination). #### Filtering You can optionally request that the response only include logs that match your filters by utilizing the `filter` query parameter, e.g. https://api.osf.io/v2/registrations/wucr8/logs/?filter[action]=made_private. Logs may be filtered by their `action`, and `date`.
Parameters (1)
(string, path, required)
The unique identifier of the registration.
No probe data for this endpoint yet.